<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/asc/tiasc7201m000" xml:lang="es">
   <Header>
      <Title>Ejecutar envío de OEC (tiasc7201m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para entregar una <Link href="/baanerp/ti/glossary/glossary#000054" role="glossary">transferencia de OEC</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Es más lógico utilizar esta sesión cuando la última orden de estación de línea de una orden de montaje se ha terminado. La línea de salida de la <Link href="/baanerp/wh/glossary/glossary#000388" role="glossary">orden de almacenaje</Link> de transferencia se desbloquea y, dependiendo de la Gestión de transferencias OEC para Línea de montaje definida en la sesión <Link href="/baanerp/ti/asl/tiasl1530m000" role="session">Líneas de montaje (tiasl1530m000)</Link>, se procesa inmediatamente.</Paragraph>
         <Paragraph>El asiento contable generado es para la orden de montaje.</Paragraph>
         <Paragraph>Primero debe generar la transferencia con la sesión <Link href="/baanerp/ti/asc/tiasc7200m000" role="session">Generar transferencia de OEC (tiasc7200m000)</Link>. Cuando haya ejecutado esta sesión, debe utilizar la sesión <Link href="/baanerp/ti/asc/tiasc7202m000" role="session">Ejecutar recepción de OEC (tiasc7202m000)</Link>.</Paragraph>
         <Paragraph>Puede ejecutar esta sesión mediante un activador (como, por ejemplo, terminar una orden de estación de línea en otra estación de línea) utilizando el flujo de trabajo accionado por proceso. Los accionadores se definen en la sesión <Link href="/baanerp/ti/asl/tiasl8100m000" role="session">Definición de accionador de proceso (tiasl8100m000)</Link>. Consulte el tema siguiente para ver una explicación detallada de los parámetros y procesos implicados en el accionamiento de la transferencia de OEC: <Link href="/baanerp/ti/onlinemanual/000317" role="manual">Transferencias OEC en el módulo Control de montaje (ASC)</Link>.</Paragraph>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Las transferencias de OEC sólo se crean entre <Link href="/baanerp/ti/glossary/glossary#000000000000055" role="glossary">líneas de montaje</Link> distintas.</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000303" role="manual">Cálculo de costos de orden de montaje</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000317" role="manual">Transferencias OEC en el módulo Control de montaje (ASC)</Link>.</RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="ptwf.asso">
         <Header>
            <Title>Orden de montaje</Title>
         </Header>
         <FuncDesc>El orden de montaje para el que se genera una transferencia de OEC.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="ptwf.lstn.to">
         <Header>
            <Title>Estación</Title>
         </Header>
         <FuncDesc>La estación de línea para la que se genera la entrega de OEC. Generalmente, esta estación de línea es la última estación de línea de la línea de suministro.</FuncDesc>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Esta estación de línea debe definirse en la línea de suministro.</Paragraph>
         </Note>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="execute.wip.issue">
         <Header>
            <Title>Ejecutar</Title>
         </Header>
         <FuncDesc>Haga clic para entregar una <Link href="/baanerp/ti/glossary/glossary#000054" role="glossary">transferencia de OEC</Link>.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="messages.show">
         <Header>
            <Title>Mensajes</Title>
         </Header>
         <FuncDesc>Haga clic para consultar los mensajes de error, como por ejemplo las órdenes de estación de línea cuyas necesidades no se hayan posconsumido o las transferencias de OEC que no puedan crearse.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>